LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
BorderLine.idl File Reference
`import "com/sun/star/util/Color.idl";`

Go to the source code of this file.

## Classes
struct | BorderLine
| describes the line type for a single cell edge. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).